{
	"contentrating" : "Everyone",
	"description" : "Flashing headlights within the music! Red leds flash when there's bass, angel eyes when mid-high frequenzy, and led strips flashing on higher voice. \nPlease let me know what you think and if you have any suggestions, i'll be making more similar wallpapers in future :)",
	"file" : "scene.json",
	"general" : 
	{
		"properties" : 
		{
			"schemecolor" : 
			{
				"order" : 0,
				"text" : "ui_browse_properties_scheme_color",
				"type" : "color",
				"value" : "0.3058823529411765 0.3058823529411765 0.3058823529411765"
			}
		},
		"supportsaudioprocessing" : true
	},
	"preview" : "preview.jpg",
	"tags" : [ "Vehicle" ],
	"title" : "BMW Lights Audio Visualizer 3",
	"type" : "scene",
	"visibility" : "public"
}